jquery.datapicker.js在jquery1.6.4+以上不能用的问题

jquery.datapicker已经不在更新了,发现在jQuery1.6.4+不能使用,

找到下面这句:this._dpId = $.event.guid++; 大概在219行,直接搜索$.event.guid就行。

改为如下就可以用了:this._dpId = typeof($.event.guid)!='undefined' ? $.event.guid++ : $.guid++;

简单点就是把$.event.guid改为$.guid

jQuery1.6.4以后就不能用$.event.guid了

标签: jquery.datapicker

添加新评论